Please support VectorLinux!

Author Topic: Packages for VL 5.8 SOHO  (Read 5213 times)

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
Packages for VL 5.8 SOHO
« on: January 29, 2007, 04:05:39 pm »
About the packages that are build for SOHO only, what should the release number look like?

4vl58_soho

Or should _soho be appended to the package name?
« Last Edit: August 31, 2011, 02:09:38 pm by M0E-lnx »

JohnB316

  • Administrator
  • Vectorian
  • *****
  • Posts: 1346
  • Registered Linux User #386728
Re: Packages for VL 5.8 SOHO
« Reply #1 on: January 29, 2007, 07:07:53 pm »
easuter,

I split your post to start a new topic. Given that there is going to be a separate SOHO repository and given that the base development tools and libraries for both SOHO and Standard are the same, I don't see any logical reason to go to vl58_soho for the build for soho packages. That's just my opinion, though.

FWIW,
John
VL 6.0 SOHO latest alpha on one box, VL 5.9 Lite on the other.

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: Packages for VL 5.8 SOHO
« Reply #2 on: January 29, 2007, 07:30:56 pm »
I agree, they will also probably work on Standard with kdelibs (or maybe a bit more of KDE). We just need to state clearly what was uploaded to vectorcontrib and for which repo.
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10